/*
Theme Name: Futurio Child
Theme URI: https://futuriowp.com/
Description: Tema Child del tema Futurio
Author: Redload
Author URI: https://redload.it
Template: futurio
Version: 0.1
*/

@import url("../futurio/style.css");

@media (min-width: 768px) {
    .nav > li > a:before {
       background-color: #eb2049;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        background-color: transparent;
        color: #eb2049; 
    }
} 
.nav > li.active > a:before, .current-page-parent:before {
    background-color: #eb2049;
}
.extra-posted-date, .extra-comments-meta {
    visibility:hidden;
    opacity: .7;
    padding-right: 8px;
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
}
.navbar-default .navbar-text {
  color: #db2b1e;
}
.navbar-default .navbar-nav > li > a {
  color: #db2b1e;
}
a, a:active, a:focus {
    text-decoration: none;
    color: #0f1111;
}
a:hover{
    color: #00aff2;
}
.news-item h2 a {
    color: #db2b1e;
    font-weight: 300;
}